.update-profile-wrapper {
    .tag-teacher {
        border: 1px solid gray;
        padding-left: 3px;
    }
    svg {
        vertical-align: baseline;
    }

    .ant-tag,
    .ant-tag a,
    .ant-tag a:hover {
        padding: 8px;
        color: #27367a;
        font-size: 16px;
        background-color: #ebedf2;
        border-radius: 4px;
        border: none;
    }

    .ant-tag > .anticon + span,
    .ant-tag > span + .anticon {
        color: #27367a;
        margin-left: 7px;
        margin-right: 7px;
    }

    .ant-input-lg {
        margin-right: 7px;
    }

    .tag-label-color {
        color: #27367a;
        font-size: 15px;
    }
    .tag-svg-close {
        color: gray;
        width: 7px;
    }
    .site-tag-plus {
        svg {
            vertical-align: baseline;
        }
        // .ant-typography {
        //     margin-left: 3px;
        //     margin-right: 4px;
        // }
    }
    .span-svg-close-tag {
        position: absolute;
        padding: 10px;
        right: -4%;
        top: 4px;
        width: 1px;
    }
    .span-edit-tag {
        position: relative;
        padding-right: 14px;
        margin-bottom: 2px;
        .anticon.anticon-close {
            position: absolute;
            right: -4.5px;
            top: 4px;
            color: gray;
            svg {
                width: 7px;
            }
        }
    }
}
